<!DOCTYPE html>
<html>
	<head>
		<title>Web Page</title>
	</head>
	<body>

		<h1>Our Thesis</h1>
		<h2>Title</h2>
		<h2>Abstract</h2>
		<h2>Introduction</h2>
		<h3>Introduction</h3>
		<h3>Problem</h3> 
		<h4>To something something</h4>
		<h5>Sub Heading of H4</h5>
		<h6>Sub Heading of H5</h6>

		<hr>
		<p>This is a paragraph</p>

		<ol type= "A">
			<li>lechon</li>
				<ol>
					<li>baboy balat</li>
					<li>baboy laman</li>
				</ol>
			<li>Samgyupsal</li>
				<ul>
					<li>bacon</li>
					<li>baboy</li>
				</ul>
			<li>Pares</li>
			<li>Adobo (standardized)</li>
		</ol>

		<ul>
			<li>kape</li>
				<ul>
					<li>kopiko</li>
					<li>nescafe</li>
				</ul>
			<li>Malamig na tubig</li>
				<ul>
					<li>ice water</li>
					<li>water ice</li>
				</ul>
			<li>mas malamig na tubig</li>
			<li>may yelo na tubig</li>
		</ul>

		<!-- comment -->
	</body>
</html>
